socket_traits_win32.hpp File Reference

Win32 interface for using sockets. More...

`#include <sys/types.h>`
`#include <winsock2.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <claw/assert.hpp>`

Go to the source code of this file.

## Classes

class | claw::socket_traits_win32
| Win32 interface for using sockets. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

Win32 interface for using sockets.

Author
  Julien Jorge

Definition in file socket_traits_win32.hpp.